@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Poppins', sans-serif !important;
}

.main-navbar-links {
    display: flex;
    justify-content: end;
}
.cover-btn-care {
    background: #d5362a;
    color: white;
    background: linear-gradient(10deg, #d5362a, #00000029);
    border: none;
    border-radius: 0.625em;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 8px 30px;
}
.navbar-brand img {
    width: 85% !important;
}
.main-navbar-links ul li {
    margin-right: 15px;
    border-bottom: 1px solid transparent;
}
div#navbarNavDropdown {
    /* display: flex; */
    justify-content: end;
}
.contact-details-box-wrap {
    margin-top: 60px;
}
.contact-details-box-detail h3 {
    font-weight: 600;
    font-family: poppins;
    font-size: 19px;
    color: #cf3229;
}
.contact-details-box-detail h6 {
    font-size: 15px;
    color: #828282;
    font-family: 'Poppins', sans-serif !important;
}
.contact-details-box-detail a {
    color: #2c3535;
    font-size: 17px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif !important;
}
/* home-section */
.home-section {
    height: 100%;
    width: 100%;
}

.home-banner-cover {
    height: 348px;
    width: 100%;
    /* background-image: url("img/hero-JSW-desktop-420px-tall@2x.jpg"); */
    /* background-image: url("../images/cover-hero.jpg") !important; */
    background-image: url("../images/cover-hero-22.jpg") !important;
    background-size: contain;
    background-position: top;
    display: flex;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
}

.home-section-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 100%;
    text-align: center;
}

h1.home-title {
    /* font-family: "Secular One", sans-serif; */
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
}

.home-title span {
    font-weight: 700;
}

p.home-para {
    font-size: 20px;
    padding-top: 12px;
    font-weight: 300;
    /* font-family: "Lalezar", system-ui; */
    font-family: serif;
}

button.home-btn {
    padding: 9px 37px;
    border: none;
    border-radius: 5px;
    font-weight: 600;
    background: #cf3229;
    color: white;
    margin-top: 14px;
    width: 23%;
    margin: 21px auto;
}

.product-box-icon img {

    display: flex;
    justify-content: center;
    margin: 9px auto;
    width: 50%;
}

.product-main-title {
    font-family: "Secular One", sans-serif;
    text-align: center;
}

.our-product-set {
    height: 100%;
    width: 100%;
    margin-top: 60px;
}

h6.product-title {
    text-align: center;
    font-size: 12px;
}

.insurance-product-box6:hover {
    cursor: pointer;
    box-shadow: 0px 8px 12px #091E4226, 0px 0px 1px #091E424F;
    transform: translateY(-10px);
    transition: 2s;
}

.insurance-product-box1:hover {
    cursor: pointer;
    box-shadow: 0px 8px 12px #091E4226, 0px 0px 1px #091E424F;
    transform: translateY(-10px);
    transition: 1s;
}

.insurance-product-box2:hover {
    cursor: pointer;
    box-shadow: 0px 8px 12px #091E4226, 0px 0px 1px #091E424F;
    transform: translateY(-10px);
    transition: 1s;
}

.insurance-product-box3:hover {
    cursor: pointer;
    box-shadow: 0px 8px 12px #091E4226, 0px 0px 1px #091E424F;
    transform: translateY(-10px);
    transition: 1s;
}

.insurance-product-box4:hover {
    cursor: pointer;
    box-shadow: 0px 8px 12px #091E4226, 0px 0px 1px #091E424F;
    transform: translateY(-10px);
    transition: 1s;
}

.insurance-product-box5:hover {
    cursor: pointer;
    box-shadow: 0px 8px 12px #091E4226, 0px 0px 1px #091E424F;
    transform: translateY(-10px);
    transition: 1s;
}

.insurance-product-box6 {
    box-shadow: 0px 0px 4px -1px #cf3229;
    padding: 9px 24px;
    border-radius: 12px;

}

.insurance-product-box1 {
    box-shadow: 0px 0px 4px -1px #cf3229;
    padding: 9px 24px;
    border-radius: 12px;

}

.insurance-product-box2 {
    box-shadow: 0px 0px 4px -1px #cf3229;
    padding: 9px 24px;
    border-radius: 12px;

}

.insurance-product-box3 {
    box-shadow: 0px 0px 4px -1px #cf3229;
    padding: 9px 24px;
    border-radius: 12px;

}

.insurance-product-box4 {
    box-shadow: 0px 0px 4px -1px #cf3229;
    padding: 9px 24px;
    border-radius: 12px;

}

.insurance-product-box5 {
    box-shadow: 0px 0px 4px -1px #cf3229;
    padding: 9px 24px;
    border-radius: 12px;

}


/* about-section */
.about-section {
    height: 100%;
    width: 100%;
    margin: 40px 0px;
    padding-bottom: 67px;
    padding-top: 50px;
}

.about-title {
    /* font-family: "Secular One", sans-serif; */
    color: #cf3229;
}

.about-feat img {
    height: 77px;
}

.about-feat-title {
    padding-top: 15px;
}

.about-left-cover {
    display: flex;
    margin-top: 23px;
}

.about-left-content1 {
    margin-left: 36px;
}

.about-para {
    font-size: 19px;
    padding: 3px 0px;
}

.about-banner-img img {
    width: 65%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.about-banner {
    display: flex;
    justify-content: center;
    width: 100%;
}

/* our-service */
.our-service-section {
    height: 100%;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 69px;
}

.our-service-cover {
    height: 100%;
    width: 100%;
    padding-top: 27px;
}

.our-service-box1,
.our-service-box2,
.our-service-box3,
.our-service-box4 {
    height: 100%;
    width: 100%;
    box-shadow: 0 0 1px 0 #cf3229, 0 1px 1px 0 #cf3229;
}

.our-service-box1:hover {
    box-shadow: 0 8px 9pt 0 #091e4226, 0 0 1px 0 #091e424f;
    border-radius: 6px;
}

.our-service-box2:hover {
    box-shadow: 0 8px 9pt 0 #091e4226, 0 0 1px 0 #091e424f;
    border-radius: 6px;
}

.our-service-box3:hover {
    box-shadow: 0 8px 9pt 0 #091e4226, 0 0 1px 0 #091e424f;
    border-radius: 6px;
}

.our-service-box4:hover {
    box-shadow: 0 8px 9pt 0 #091e4226, 0 0 1px 0 #091e424f;
    border-radius: 6px;
}

.our-service-main-title {
    text-align: center;
}

.our-service-box-logo img {
    width: 91%;
}

.our-service-box-title {
    font-family: "Secular One", sans-serif;
}

.our-service-box-para {
    font-size: 13px;
}

.our-service-box-content {
    padding-top: 14px;
    padding-bottom: 1px;
    padding-left: 12px;
}




/* our-partner-sectiion */
.our-partner-sectiion {
    height: 100%;
    width: 100%;
    margin: 50px 0px;
    overflow-x: hidden;
    padding: 20px 0px;
}

h2.our-partner-title span {
    color: #cf3229;
}

.our-partners-logos {
    height: 99%;
    width: 81%;
    background: white;
    padding: 8px;
}

.our-partners-cover {
    box-shadow: 0px 0px 5px -3px;
}

.our-partners-cover1 {
    box-shadow: 0px 0px 5px -3px;
    margin-top: 20px;
}

.our-partner-content {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 100%;
}



.footer-section {
    height: 100%;
    width: 100%;
    padding: 20px 0px;
    overflow-x: hidden;
    /* background: linear-gradient(45deg, #cf3229, #cf322942); */
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-top: 2px solid #cf3229;
}

.footer-cover {
    padding-top: 40px;
}

.logo-set {
    background: #fff;
    padding: 15px;
    border-radius: 15px;
    /* border: 2px dashed #d75149; */
}

.footer-explore-heading,
.footer-contact-heading,
.footer-service-heading {
    color: #d75149;
    font-family: 'Secular One';
    font-weight: bold;
}

.explore-list {
    list-style: none;
    padding: 15px 0px;
    color: #c6b1b1;
    line-height: 35px;
    font-size: 17px;
}

.explore-link,
.footer-service-link {
    color: #000;
    font-weight: 500;
    font-size: 15px;
}

.footer-contact-repo {
    padding-top: 0px;
    color: white;
    display: flex;
}

.call-icon {
    font-size: 23px;
    padding: 1px 10px;
}

.service-set ul {
    padding: 16px 2px;
    line-height: 40px;
    list-style: none;
}

.footer-mail-set h3 {
    color: white;

}

.mail-sect {
    padding-top: 28px;
}

.mail-text {
    padding: 16px 21px;
    border-radius: 4px;
    border: none;
    width: 254px;
}

.send-logo {
    color: #f2fffb;
    background-color: #7fa3ff;
    padding: 11px 18px;
    margin-left: -56px;
    border-radius: 2px;
}

.contact-repo {
    color: #000;
    margin-top: 30px;
    font-weight: 500;
    font-size: 15px;
}

hr.line2 {
    /* color: white; */
    width: 100%;
    height: 100%;
    background: #d34139;
}

p.footer-bottom-para {
    text-align: center;
    font-size: 17px;
    color: black;
    padding: 0px;
    margin: 0px;
    /* background: linear-gradient(121deg, #0d0547, #090614); */
}

.twit-social-link {
    margin-right: 17px;
    font-size: 25px;
    color: #000;
}

.linked-social-link {
    margin-right: 17px;
    font-size: 25px;
    color: #000;
}


.socila-link-list {
    list-style: none;
    display: flex;
    padding: 0px;
    margin-top: 18px;
    justify-content: center;
}

.fb-social-link {
    margin-right: 17px;
    font-size: 25px;
    color: #000;
}

.mail-social-link {
    margin-right: 17px;
    font-size: 25px;
    color: #000;
}

.footer-logo img {
    height: 90px;
    width: 90px;
}

.logo-set-para {
    color: #000;
    font-weight: 500;
    padding-top: 28px;
}

.sales-product-box {
    height: 100%;
}


@media only screen and (min-width: 320px) and (max-width : 479px) {


    .home-banner-cover {
        height: inherit;
        width: 100%;
        background-image: url("img/hero-JSW-desktop-420px-tall@2x.jpg");
        background-size: cover;
        background-position: top;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 12px 0px;
    }

    h1.home-title {
      font-family: 'Poppins', sans-serif !important;
        font-weight: 300;
        font-style: normal;
        font-size: 18px;
        line-height: 20px;
        padding-top: 15px;
    }

    .swiper-slide img {
        width: 90%;
    }

    .contact-set {
        margin-top: 20px;
    }

    p.home-para {
        font-size: 14px;
        padding-top: 9px;
        font-weight: 300;
        font-family: sans-serif;
    }

    .home-title span {
        font-weight: 700;
        color: #cf3229;
    }

    button.home-btn {
        padding: 6px 35px;
        border: none;
        border-radius: 5px;
        font-weight: 600;
        background: #cf3229;
        color: white;
        width: fit-content;
        margin: 0px auto;
        font-size: 13px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    h6.product-title {
        text-align: center;
        font-size: 12px;
        width: 110px;
        margin-left: -13px;
    }

    .insurance-product-box2 {
        padding: 9px 24px;
        border-radius: 12px;
        margin: 25px 0px;
    }

    .insurance-product-box3 {
        /* box-shadow: 0px 0px 4px -1px rgb(0, 191, 255); */
        padding: 9px 24px;
        border-radius: 12px;
        margin: 25px 0px;
    }

    .product-main-title {
        font-family: "Secular One", sans-serif;
        text-align: center;
        font-size: 25px;
        padding-bottom: 20px;
    }

    /* about-section */
    .about-section {
        height: 100%;
        width: 100%;
        margin: 18px 0px;
        padding-bottom: 0px;
        padding-top: 19px;
    }

    .about-title {
        font-family: "Secular One", sans-serif;
        font-size: 27px;
    }

    .about-para {
        font-size: 15px;
        padding: 0px 0px;
    }

    .about-left-cover {
        display: flex;
        margin-top: 23px;
        justify-content: space-around;
    }

    /* service-section */
    .our-service-section {
        height: 100%;
        width: 100%;
        padding-top: 30px;
        padding-bottom: 6px;
    }

    .our-service-main-title {
        text-align: center;
        font-family: "Secular One", sans-serif;
        font-size: 29px;
    }

    .our-service-cover {
        height: 100%;
        width: 100%;
        padding-top: 13px;
    }

    .our-service-box-logo {
        display: flex;
        justify-content: center;
    }

    .our-service-box-logo img {
        width: 63%;
    }

    .our-service-box1,
    .our-service-box4 {
        height: 100%;
        width: 100%;
        box-shadow: 0px 3px 11px -1px lightblue;
        padding: 21px 5px;
        border-radius: 11px;
    }

    .our-service-box2 {
        height: inherit;
        width: 100%;
        box-shadow: 0px 3px 11px -1px lightblue;
        padding: 21px 5px;
        margin: 19px 0px;
        border-radius: 11px;
    }


    .our-service-box3 {
        height: inherit;
        width: 100%;
        box-shadow: 0px 3px 11px -1px lightblue;
        padding: 21px 5px;
        margin: 19px 0px;
        border-radius: 11px;
    }

    .our-service-box-content {
        padding-top: 13px;
        padding-bottom: 0px;
        padding-left: 0px;
        text-align: center;
    }

    .our-service-box-title {
        font-family: "Secular One", sans-serif;
        font-size: 19px;
    }

    .why-choose-us-section {
        height: 100%;
        width: 100%;
        margin-top: 0px;
        padding-bottom: 17px;
    }

    .why-choose-us-cover {
        height: 100%;
        width: 100%;
        background-image: url("img/why choose us image.png");
        padding-top: 111px;
        margin: 0 auto;
        padding-bottom: 20px;
    }

    .why-choose-main-title {
        text-align: center;
        font-family: "Secular One", sans-serif;
        color: black;
        font-size: 28px;
        padding-bottom: 19px;
    }

    .why-choose-us-box-img {
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }

    h3.why-choose-us-box-title {
        text-align: center;
        font-size: 22px;
        font-weight: 700;
        font-family: 'Secular One';
        color: #16255e;
    }

    p.why-choose-us-box-para {
        text-align: center;
        padding-top: 0px;
        font-size: 13px;
        color: #16255e;
        font-weight: 500;
    }

    .our-partner-sectiion {
        height: 100%;
        width: 100%;
        margin: 0px 0px;
        overflow-x: hidden;
        padding: 20px 0px;
    }

    .our-partners-logos {
        height: auto;
        width: 69%;
        background: whitesmoke;
        padding: 8px;
        box-shadow: 0px 0px 9px 0px whitesmoke;
        margin-top: 15px;
        margin-bottom: 11px;
    }

    .our-partners {
        display: flex;
        justify-content: center;
    }

    .our-partner-title {
        font-family: 'Secular One';
        font-weight: 600;
        font-size: 29px;
        padding-top: 18px;
    }

    .our-partners-cover {
        box-shadow: 0px 0px 0px 0px;
    }

    .our-partners-cover1 {
        box-shadow: 0px 0px 0px 0px;
        margin-top: 20px;
    }

    .footer-section {
        height: 100%;
        width: 100%;
        padding: 20px 0px;
        overflow-x: hidden;
        /* background: linear-gradient(121deg, #5f82ff, #66c4ff); */
    }

    .footer-cover {
        padding-top: 17px;
    }

    .footer-logo img {
        height: 40px;
        width: auto;
    }

    .logo-set-para {
        color: black;
        font-weight: 500;
        padding-top: 15px;
        font-size: 12px;
    }

    .explore-link,
    .footer-service-link {
        color: black;
        font-weight: 500;
        font-size: 13px;
    }

    .footer-explore-heading,
    .footer-contact-heading,
    .footer-service-heading {
        color: #d75149;
        font-family: 'Poppins';
        font-weight: bold;
        font-size: 22px;
        font-weight: 600;
    }


    .contact-repo {
        color: black;
        margin-top: 10px;
        font-weight: 500;
        font-size: 13px;
    }

    .explore-list {
        list-style: none;
        padding: 3px 0px;
        color: black;
        line-height: 25px;

    }

    div#navbarNavDropdown {
        background: white;
        position: relative;
        z-index: 9999;
    }

    .main-navbar-links {
        display: block !important;
    }

    .nav-item.cover-btn {
        padding: 15px;
        padding-top: 0px;
    }

    p.footer-bottom-para {
        text-align: center;
        font-size: 13px;
        color: black;
        padding: 0px;
        margin: 0px;
        font-weight: 500;
    }

}

.container-term-body {
    margin-top: 120px;
    margin-left: 40px;
    margin-right: 40px;
}

.container-term-body h1 {
    text-align: center;
    margin-bottom: 20px;
    color: #333;
    font-size: 35px;
}

.container-term-body h2 {
    color: #333;
    margin-top: 20px;
    font-size: 20px;
}
.condition-wraper h1 {
    color: #333 !important;
    text-align: center;
    margin-bottom: 25px;
}

.condition-wraper h1 {
    color: #333 !important;
    text-align: center;
    margin-bottom: 25px;
}